div[data-service="proxia-restful-gpdr"] {
	margin: 30px 0;
}
div[data-service="proxia-restful-gpdr"] form.edit{
    margin-top: 15px;
    background-color: #F2F2F2;
    padding: 30px;
}
div[data-service="proxia-restful-gpdr"] .gpdr-policy{
    list-style: none;
    padding: 0;
    margin: 0;
}
div[data-service="proxia-restful-gpdr"] .gpdr-policy .gpdr-name{
    font-weight: 600;
    margin-bottom: 15px;
}
div[data-service="proxia-restful-gpdr"] .gpdr-policy .form-group label{
    margin-left: 6px;
    font-weight: normal;
}
div[data-service="proxia-restful-gpdr"] .gpdr-policy li{
    border-top: 1px solid #767677;
    padding-top: 15px;
}
div[data-service="proxia-restful-gpdr"] .gpdr-policy li:last-child{
	border-bottom: 1px solid #767677;
	margin-bottom: 15px;
}
div[data-service="proxia-restful-gpdr"] .btn{
    margin-top: 20px;
    margin-left: 0;
}